Subject: Re: [bug-diffutils] bug#60855: diffutils-3.9 released [stable]

From: Simon Josefsson <[email-masked]>
Date: Tue, 17 Jan 2023 00:53:11 +0100

Jim Meyering <[email-masked]> writes:

> Hi Simon,
> Thanks for reporting that. Good point, indeed.
> I've made that change to the tiny script I use to generate that part
> of the announcement.
>
> In case anyone else wants to use it (to be run after you've run "make
> release"), here it is:

Thank you -- any particular reason this is not integrated into gnulib's
'make release' NEWS generator?  I always wondered what generated your
announcements with the git-related summaries, and wanted something
similar.

/Simon